Subject: [Isms] note taker and jabber scribe - please volunteer

From: Juergen Schoenwaelder <[email-masked]>
Date: Mon, 28 Jul 2008 21:34:07 +0200

Hi,

for the meeting on Thursday, I am looking for a note taker and a
Jabber scribe. Please consider volunteering my sending me an email so
that we do not loose valuable time at the start of the session.

Thanks,

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>
_______________________________________________
Isms mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/isms